<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="基础信息">
    <query id="JdgComBaseProduct.getByPk" desc="通过主键查询">
        <![CDATA[
SELECT * FROM COM_BASE_PRODUCT T WHERE T.PRODUCCODE = {0}
		]]>
    </query>
</queryMap>